WordPress Adicionar widget após o conteúdo Pergunta: Suporte ClassicPress

Um usuário perguntou ?

Em primeiro lugar, obrigado por um excelente plugin. Eu postei em muitos dos sites dos meus clientes, funciona muito bem. Obrigado mais uma vez.

Desde que Gutenberg quebrou tantas coisas e introduziu um editor de texto muito amigável, mudei muitos sites para o ClassicPress (você sabe, é baseado no WP 4.9).

Agora seu plugin está marcado como “Incompatível com sua versão do WordPress” mesmo em sites WP4.9.

Você pode tornar seu plugin compatível com o ClassicPress? Em geral, pode ser a mesma versão do plugin, como era no WP4.9, apenas com correções de bugs.

Obrigado e tenha um bom dia!

(@apintop)

1 ano, 10 meses atrás

A atualização mais recente deve resolver esse problema.

(@tadatin)

1 ano, 10 meses atrás

Obrigado, após a atualização funcionou muito bem! Tenha um bom dia!

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *